/* The Style Sheet of My Document */

@charset "Shift_JIS";
/* CSS Document */


body{
	font-family:"ＭＳ Ｐゴシック", Osaka,monospace;
	font-size:84%;
	line-height:135%;
	color:#593e30;
}


img{ border:0px;}/* イメージボーダー指定 */

A:link {color: #2f4f4f; text-decoration: none}
A:visited {color:#333333; text-decoration: none}
A:active {color:#483d8b; text-decoration: none}
a:hover {
	color: #333333;
	text-decoration: none;
	background-color:#999999;
}


h1 {
    margin: 0;
    padding: 0px 0 0px 0px;
	font-family: Arial,'ＭＳ Ｐゴシック',sans-serif ;
	font-size : 20pt ; 
	line-height:130%;
}

h2 {
    margin: 0;
    padding: 0px 0 0px 0px;
	font-family: Arial,'ＭＳ Ｐゴシック',sans-serif ;
	font-size : 18pt ; 
	line-height:130%;
}

h3 {
    margin: 0;
    padding: 0px 0 0px 0px;
	font-family: Arial,'ＭＳ Ｐゴシック',sans-serif ;
	font-size : 13pt ; 
	line-height:130%;
}


p.waku1{
  padding: 3px 3px 3px 3px;
  margin: 10px;
　border-width:5px;
　width:450px;
  border-style:groove none groove none;
}


p.green {
    border-left: solid 6px #006633;
    color: #333300;
    background-color: #99cc00
}

p.blue {
    border-left: solid 6px #003366;
    color: #333333;
    background-color: #4682b4
}

p.red {
    border-left: solid 6px #ffcccc;
    color: #ffffff;
    background-color: #8b0000
}


#p-mid {
	color:#556b2f;
	line-height:130%;
}


